Page MenuHomePhabricator

revlog: run rustfmt nightly
ClosedPublic

Authored by durin42 on Jan 8 2020, 2:38 PM.

Details

Summary

I'm a little nervous about folding this back (might be nightly rustfmt
mismatches?) so I want someone to review this.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

durin42 created this revision.Jan 8 2020, 2:38 PM

For the record, I have the exact same changes with this:

$ rustfmt +nightly --version    
rustfmt 1.4.11-nightly (1838235 2019-12-03)

LGTM to fold

pulkit accepted this revision.Jan 14 2020, 9:52 AM
This revision is now accepted and ready to land.Jan 14 2020, 9:52 AM
This revision was automatically updated to reflect the committed changes.